Subject: Ticket Assigned - code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 18:18:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  code Guest                    Hi           09:53 PM, 09th Mar                   Mohammed                    May I please know who I am talking to?           10:00 PM, 09th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:03 PM, 09th Mar                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:05 PM, 09th Mar                     Guest                    Hi           10:06 PM, 09th Mar                   Mohammed                   May I please know who I am talking to?           10:08 PM, 09th Mar                     Guest                    Rufeena Ali           10:08 PM, 09th Mar                     Guest                    Kindly update me regarding my last order           10:09 PM, 09th Mar                   Mohammed                   Good evening Rufeena, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:10 PM, 09th Mar                     Guest                    Ok           10:10 PM, 09th Mar                   Mohammed                   Please note that your order arrived to collection point.           10:12 PM, 09th Mar                     Guest                    Ok           10:12 PM, 09th Mar                     Guest                    I haven’t receive the code           10:12 PM, 09th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:14 PM, 09th Mar                     Guest                    Ok           10:14 PM, 09th Mar                   Mohammed                   Is there anything else may I assist you?           10:15 PM, 09th Mar                     Guest                    No thank you           10:16 PM, 09th Mar                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820925